Developer Docs
OVERVIEW
RCS
SMS / 2Way SMS API
Number Intelligence
Balance
Contacts
Senders
Lists
Stoplists
Statistics
Remove contact from the Stoplist
Performs the removal of one or more contacts from the SMS or Viber stop list.
To remove contact to the stoplist, make a request to this URL:
| POST https://one-api.bsg.world/api/stoplist/detach |
Request parameters:
| Parameter | Required | Type | Description |
|---|---|---|---|
| ids | Yes | array | An array of contact IDs |
| types | Yes | array | Specify the stop list type from which you want to remove contacts. Possible values: sms, viber. |
Request example:
{
"ids": [
1
],
"types": [
"sms"
]
}
Response parameters
If the query is successful, you will get a 200 Successful detached.
If the query fails, an error object will be returned.
Interested in a special offer?
Ready to reach further?
Let’s talk
Submit